<?php
/**
 * 
 * @file template.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_admin.php');
require_once(EIFR_ROOT . 'libraries/pages.php');
require_once('class_template.php');

$url = 'mod_template/template.php';
Common::checkAdminFileAuth($url); //check file authority
$clComTemplate = new ComTemplate();

$act = '';
if (isset($_GET['act'])) $act = $_GET['act'];

switch ($act) {
    case 'up':
    case 'down':
        $clComTemplate -> orderbyRecords();
        break;
    case 'delete':
        $clComTemplate -> deleteRecords();
        break;
} 
$clComTemplate -> layout_template();

?>